Entrar

Actualizar tienda

PUT https://{organization}.myguper.com/api/register/store

Actualiza una tienda. Envía solo los campos que cambian — id es obligatorio.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "id": 22,
    "name": "Loja 1",                                           // optional
    "refId": "L-001",                                           // optional
    "interface": "vtex"                                         // optional
}

Respuestas

{ "affectedRows": 1 }
Copied to clipboard